# armino_machine_test

# start server using    "npm start"

# running on port "4000"

# localhost:4000

# create a user
# create a product
# create a promo code 
# add products to cart
# create an order

